/* PrivacyCategoryLabels.strings
  AccessKit

  Created by Pierre Bernard on 02.08.19.
  Copyright © 2019 Media Atelier. All rights reserved.
*/

"Privacy_AllFiles" = "Festplattenvollzugriff";
"Privacy_Assistive" = "Bedienungshilfen";
"Privacy_Automation" = "Automation";
"Privacy_Calendars" = "Kalender";
"Privacy_Contacts" = "Kontakte";
"Privacy_DesktopFolder" = "Dateien und Ordner: Ordner „Schreibtisch“";
"Privacy_Diagnostics" = "Analyse";
"Privacy_DocumentsFolder" = "Dateien und Ordner: Ordner „Dokumente“";
"Privacy_DownloadsFolder" = "Dateien und Ordner: Downloads-Ordner";
"Privacy_LocationServices" = "Ortungsdienste";
"Privacy_NetworkVolume" = "Dateien und Ordner: Netzwerkvolumes";
"Privacy_Photos" = "Fotos";
"Privacy_Reminders" = "Erinnerungen";
"Privacy_RemovableVolume" = "Dateien und Ordner: Entfernbare Volumes";
